Debian Bug report logs - #192886
ITA: xpvm -- graphical console and monitor for PVM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anand Kumria <wildfire@progsoc.org>

Date: Sun, 11 May 2003 07:33:02 UTC

Owned by: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>

Severity: normal

Fixed in version xpvm/1.2.5-11

Done: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192886; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anand Kumria <wildfire@progsoc.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anand Kumria <wildfire@progsoc.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xpvm - graphical console and monitor for PVM
Date: Sun, 11 May 2003 17:21:38 +1000
Package: wnpp
Version: N/A; reported 2003-05-11
Severity: normal

I no longer have the time, nor interest, to maintain xpvm. I originally
maintained it because my work at the time used it. I haven't personally
used xpvm for about 2 years.

Upstream is inactive -- I'd be very surprised if new versions of xpvm
were released. The hardest part about maintaining this package will be
dealing with new architectures as the make system that xpvm uses (which
depends on pvm's make system) is very baroque.

Regards,
Anand

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux caliban 2.4.21-pre5 #6 SMP Thu Mar 6 01:16:40 EST 2003 i686
Locale: LANG=C, LC_CTYPE=




Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "I.D." <socomate@yahoo.es> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "I.D." <socomate@yahoo.es>. Request was from "I.D." <socomate@yahoo.es> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#192886; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 192886-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "I.D." <socomate@yahoo.es>
Cc: 192886-quiet@bugs.debian.org
Subject: Re: XPVM
Date: Mon, 15 Aug 2005 01:55:34 +0200
On Thu, May 26, 2005 at 12:37:29PM +0200, I.D. wrote:
> retitle 192886 ITA: xpvm -- graphical console and monitor for PVM
> owner 192886 !

Do you still intend to adopt xpvm?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "I.D." <socomate@yahoo.es>:
Bug#192886; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "I.D." <socomate@yahoo.es>. Full text and rfc822 format available.

Message #21 received at 192886@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "I.D." <socomate@yahoo.es>
Cc: control@bugs.debian.org, 192886@bugs.debian.org
Subject: Re: XPVM
Date: Sun, 4 Sep 2005 17:50:22 +0200
retitle 192886 O: xpvm -- graphical console and monitor for PVM
noowner 192886
thanks

On Mon, Aug 15, 2005 at 01:55:34AM +0200, Matej Vela wrote:
> On Thu, May 26, 2005 at 12:37:29PM +0200, I.D. wrote:
> > retitle 192886 ITA: xpvm -- graphical console and monitor for PVM
> > owner 192886 !
> 
> Do you still intend to adopt xpvm?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'll assume you are no longer
interested.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "I.D." <socomate@yahoo.es>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#192886; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 192886@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
To: Matej Vela <vela@debian.org>
Cc: "I.D." <socomate@yahoo.es>, control@bugs.debian.org, 192886@bugs.debian.org
Subject: Re: ITA: XPVM
Date: Mon, 9 Oct 2006 22:23:57 +0200
[Message part 1 (text/plain, inline)]
retitle 192886 ITA: xpvm -- graphical console and monitor for PVM
owner 192886 !
thanks

Matej Vela <vela@debian.org> (04/09/2005):
> I haven't heard back from you, so I'll assume you are no longer
> interested.

Hi, replying to all, just in case...

I'm not a DD, so the upload of a patched version (sid's one dies badly
at startup) could take some time, since I need a sponsor.

Cheers,

-- 
Cyril Brulebois
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>. Request was from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Anand Kumria <wildfire@progsoc.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 192886-close@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
To: 192886-close@bugs.debian.org
Subject: Bug#192886: fixed in xpvm 1.2.5-11
Date: Wed, 01 Nov 2006 09:47:16 -0800
Source: xpvm
Source-Version: 1.2.5-11

We believe that the bug you reported is fixed in the latest version of
xpvm, which is due to be installed in the Debian FTP archive:

xpvm_1.2.5-11.diff.gz
  to pool/main/x/xpvm/xpvm_1.2.5-11.diff.gz
xpvm_1.2.5-11.dsc
  to pool/main/x/xpvm/xpvm_1.2.5-11.dsc
xpvm_1.2.5-11_i386.deb
  to pool/main/x/xpvm/xpvm_1.2.5-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192886@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> (supplier of updated xpvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  9 Oct 2006 22:28:18 +0200
Source: xpvm
Binary: xpvm
Architecture: source i386
Version: 1.2.5-11
Distribution: unstable
Urgency: low
Maintainer: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Changed-By: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Description: 
 xpvm       - graphical console and monitor for PVM
Closes: 192886
Changes: 
 xpvm (1.2.5-11) unstable; urgency=low
 .
   * New maintainer (Closes: #192886). I'm planning to maintain that package so
     that it runs OK, but no upstream release looks like planned (latest
     release in 1998).
   * Added homepage link in the long description.
   * Fixed the "invalid block" error at startup by rebuilding against Tcl/Tk
     8.3 instead of 8.4:
      - changed tk8.4-dev dependency to tk8.3-dev;
      - changed all occurrences of 8.4 to 8.3 in src/Makefile.aimk (those
        occurrences being added directly in the .diff.gz file until now).
     [Bug seen on i386 and powerpc at least, as well as on latest Fedora
     packages >= 5. I might try to dig further to port xpvm to Tcl/Tk 8.4 if
     Tcl/Tk 8.3 is to be removed some day.]
   * Bumped compat from 3 to 5 in debian/rules, and versioned B-D on debhelper.
   * Bumped Standards-Version to 3.7.2 (no change needed).
Files: 
 ee27c0857e47e8f7923481b2f57b8d4a 584 devel extra xpvm_1.2.5-11.dsc
 1292cbfc74fcf7f980d244ca844ad67f 7394 devel extra xpvm_1.2.5-11.diff.gz
 1f089c96a4dd8a5298312aedbe3a450e 174456 devel extra xpvm_1.2.5-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFSNmheYl9593Atw0RArOsAKDPooS4M16bFyk7LAw/S7/7ZpEcygCeLorf
mQPuStt4mcEPtVraES4R2aM=
=wZSi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:10:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:16:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.